body, html {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
p, h1, h2, .h2, h3, ul, li, ol {
	font-family: Arial, Helvetica, sans-serif;
}
p {
	line-height: 16px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
a {
	color: #ed1f26;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}
h1 {
	font-size: 24px;
	margin: 0 0 40px 0;
	padding: 0;
}
h2 {
	color: #ed1f26;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;
	border-bottom: dotted 1px #aeaeae;
}
.h2 {
	color: #ed1f26;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;
	border-bottom: dotted 1px #aeaeae;
	display: block;
}
h3 {
	color: #ed1f26;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;
}
h4 {
	font-size: 21px;
	color: #ed1f26;
	padding: 17px 0 0 17px;
	margin: 0;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 5px 0 5px 0;
}
li {
	background-image: url(../images/bullet.gif);
	background-position: 0px 8px;
	background-repeat: no-repeat;
	padding: 2px 0 0 10px;
}
/*
hr  {
	border: 0;
	height: 1px;
	color: #706e6f;
	background-color: #706e6f;
	width: 100%;
}*/
.dottedLine {
	padding-top: 1px;
	margin: 5px 0 5px 0;
	background-image: url(../images/dots.gif);
	background-repeat:repeat-x;
}
.dottedLine2 {
	padding-top: 1px;
	margin: 8px 0 8px 0;
	background-image: url(../images/dots2.gif);
	background-repeat:repeat-x;
}
.byline {
	font-size: 14px;
	color: #717171;
	margin-bottom: 10px;
}
.clear {
	clear: both;
}
.noRepeatBG {
	background-repeat: no-repeat;
}
.footerBG {
	background-repeat: no-repeat;
	background-position: right bottom;
}
.footerBG2 {
	background-repeat: no-repeat;
	background-position: 87px 0px;
}

/* GLOBAL NAV */

#navContainer {
	float: right;
}
#navContainer img{
	border: none;
}

/* HOME RIGHT COL */

#homeRightContainer {
	width: 350px;
}
#homeRightContainer img {
	border: none;
}
#topBox {
	background-image: url(../images/homeBox_BG.gif);
	background-repeat: no-repeat;
	height: 199px;
}
.topBoxInner1 {
	padding: 0 22px 0 17px;
	width: 120px;
	float: left;
}
.topBoxInner2 {
	padding: 0 15px 0 0;
	width: 170px;
	float: right;
}
.readMore {
	float: right;
	margin: 10px 0 0 0;
}

/* BIG NUMBER */

#bigNumberContainer {
	width: 361px;
	height: 38px;
	float: right;
	margin-top: 36px;
	margin-right: 16px;
	display: inline;
	margin-bottom: 17px;
}

/* SUB MENU */

.subContainer {
	margin: 66px 0 0 0;
	width: 190px;
}
.subContainer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.subContainer li {
	margin: 0;
	padding: 0;
	display: block;
	color: #ffffff;
	line-height: 1.6;
	/*background-image: url(../images/rightMenu_BG.gif);*/
}
.subContainer a {
	text-decoration: none;
	display: block;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 35px;
	padding-top: 2px;
	height: 24px;
}
.subContainer a:hover {
	color: #ed1f26;
	text-decoration: none;
}
.subContainerOff {
	color: #ffffff;
}
.subContainerOn {
	color: #ed1f26;
	background-image: url(../images/bullet2.gif);
}

/* RIGHT COL*/

.rightCol {
	margin: 66px 0 0 11px;
	width: 133px;
}
.rightCol img{
	border: none;
}

/* CONTENT */

#contentContainer {
	padding: 67px 30px 0 36px;
}
#contentContainer img {
	padding-left: 10px;
}

/* LISTING */

.listingContainer {
	width: 555px;
}
.listingContainer a {
	text-decoration: none;
}
.listingContainer a:hover {
	text-decoration: underline;
}
.listingContainerL {
	float: left;
	width: 418px;
}
.listingContainerR {
	float: right;
}

/* TABLE */
.tableEnquiry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

.homeBox {
	width: 350px;
	height: 141px;
}

.homeBox a {
	padding: 0;
	margin: 0;
}

/* FOOTER */

#footerContainer {
	width: 1000px;
}
#footerContainerL {
	float: left;
	width: 505px;
	margin: 32px 0 0 36px;
}
#footerContainerR {
	float: right;
	width: 377px;
}	
#footerContainerL p {
	color: #9b9b9b;
}	
#footerContainerL a {
	color: #9b9b9b;
	text-decoration: none;
	padding-right: 5px;
}
#footerContainerL a:hover {
	color: #ed1f26;
}
.standOut {
	color: #ed1f26;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
}

.cagewestmenu 
{
    background-image: url(../images/btn_cagewest.gif);
    height: 90px;
    padding-left: 125px;
    padding-top: 10px;
}

.cageeastmenu 
{
    background-image: url(../images/btn_cageeast.gif);
    height: 92px;
    padding-left: 127px;
    padding-top: 11px;
}

.litError
{
  font-size: 14px;
  color: rgb(237, 31, 38);
  font-weight: bold;
  border: 1px solid rgb(232, 2, 2);
  padding: 7px;
  margin-bottom: 10px;
}

/*
a[href="http://www.cage.com.au/GeneralContent.aspx?pid=40"]{
    display: none;
}

a[href="http://www.cage.com.au/GeneralContent.aspx?pid=58"]{
    display: none;
}
*/